
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         1.004700093369        0.055800005148       -0.139800012959
| 32> C         2.493700231800        0.074400006865       -0.106300009837
| 33> C         3.282100305130        0.859800079903       -1.125700104659
| 34> N         3.252600302380       -0.600400055797       -1.158400107653
| 35> C         4.543900422436        1.548000143877       -0.737000068511
| 36> H         0.605200056244        0.777900072308        0.579200053800
| 37> H         0.631300058690       -0.936400087038        0.133200012358
| 38> H         0.608600056547        0.309900028794       -1.128600104895
| 39> H         2.888800268542       -0.035800003289        0.896800083330
| 40> H         2.759800256561        1.373100127648       -1.924300178898
| 41> H         2.638200245255       -0.935700086966       -1.902100176820
| 42> H         5.083700472639        1.013100094176        0.052700004854
| 43> H         4.324000401984        2.556700237670       -0.373500034681
| 44> H         5.208200484181        1.636300152120       -1.601800148919
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.004700    0.055800   -0.139800
  C      2.493700    0.074400   -0.106300
  C      3.282100    0.859800   -1.125700
  N      3.252600   -0.600400   -1.158400
  C      4.543900    1.548000   -0.737000
  H      0.605200    0.777900    0.579200
  H      0.631300   -0.936400    0.133200
  H      0.608600    0.309900   -1.128600
  H      2.888800   -0.035800    0.896800
  H      2.759800    1.373100   -1.924300
  H      2.638200   -0.935700   -1.902100
  H      5.083700    1.013100    0.052700
  H      4.324000    2.556700   -0.373500
  H      5.208200    1.636300   -1.601800

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.898608023192521          0.105446728001116         -0.264183738011152
   1 C     6.0000    0    12.011          4.712410498197944          0.140595637336711         -0.200877906625065
   2 C     6.0000    0    12.011          6.202270720755076          1.624786680940280         -2.127264906732000
   3 N     7.0000    0    14.007          6.146523794607651         -1.134591676247368         -2.189058956969065
   4 C     6.0000    0    12.011          8.586727378213125          2.925296327198224         -1.392728290166990
   5 H     1.0000    0     1.008          1.143662362534898          1.470018096219659          1.094529478434455
   6 H     1.0000    0     1.008          1.192984219252513         -1.769539716281843          0.251711544391546
   7 H     1.0000    0     1.008          1.150087431962817          0.585626183314970         -2.132745112966348
   8 H     1.0000    0     1.008          5.459041363142547         -0.067652201809690          1.694706554371457
   9 H     1.0000    0     1.008          5.215266669225897          2.594783195707032         -3.636400337572891
  10 H     1.0000    0     1.008          4.985475949975830         -1.768216907852038         -3.594448413472988
  11 H     1.0000    0     1.008          9.606801640173737          1.914481724242469          0.099588576430381
  12 H     1.0000    0     1.008          8.171176562715162          4.831463255727674         -0.705812776557180
  13 H     1.0000    0     1.008          9.842072565658151          3.092159160400484         -3.026963602731187

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.489493     0.000     0.000
 C      2   1   0   1.509173   120.900     0.000
 N      3   2   1   1.460864    58.962   251.637
 C      3   2   1   1.488908   120.459   144.016
 H      1   2   3   1.094527   109.990   261.765
 H      1   2   3   1.094723   110.285   142.705
 H      1   2   3   1.095074   112.272    21.978
 H      2   1   3   1.083724   112.582   149.819
 H      3   2   1   1.083530   119.509   356.663
 H      4   3   2   1.021275   110.892   103.776
 H      5   3   2   1.095960   112.329    32.026
 H      5   3   2   1.094515   110.024   271.645
 H      5   3   2   1.094062   110.213   152.572

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.814734     0.000     0.000
 C      2   1   0   2.851925   120.900     0.000
 N      3   2   1   2.760633    58.962   251.637
 C      3   2   1   2.813628   120.459   144.016
 H      1   2   3   2.068357   109.990   261.765
 H      1   2   3   2.068726   110.285   142.705
 H      1   2   3   2.069390   112.272    21.978
 H      2   1   3   2.047942   112.582   149.819
 H      3   2   1   2.047574   119.509   356.663
 H      4   3   2   1.929931   110.892   103.776
 H      5   3   2   2.071064   112.329    32.026
 H      5   3   2   2.068335   110.024   271.645
 H      5   3   2   2.067477   110.213   152.572

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3N    basis set group =>   2
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   92
 # of primitive gaussian functions       ...  136
 # of contracted shell                   ...   44
 # of contracted basis functions         ...   68
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       146310 b.      4665 skpd (  3.1%)     0.023 s. (  0.000 ms/b)
  <ss|sp>  ...       177435 b.      2637 skpd (  1.5%)     0.114 s. (  0.001 ms/b)
  <ss|sd>  ...        17755 b.       362 skpd (  2.0%)     0.012 s. (  0.001 ms/b)
  <ss|pp>  ...        30022 b.       173 skpd (  0.6%)     0.039 s. (  0.001 ms/b)
  <ss|pd>  ...         5453 b.        37 skpd (  0.7%)     0.006 s. (  0.001 ms/b)
  <ss|dd>  ...          549 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        53712 b.       244 skpd (  0.5%)     0.075 s. (  0.001 ms/b)
  <sp|sd>  ...        10755 b.        69 skpd (  0.6%)     0.012 s. (  0.001 ms/b)
  <sp|pp>  ...        18010 b.        30 skpd (  0.2%)     0.041 s. (  0.002 ms/b)
  <sp|pd>  ...         3276 b.         4 skpd (  0.1%)     0.008 s. (  0.002 ms/b)
  <sp|dd>  ...          328 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          554 b.         7 skpd (  1.2%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         1813 b.         2 skpd (  0.1%)     0.005 s. (  0.003 ms/b)
  <sd|pd>  ...          330 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           33 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1539 b.         1 skpd (  0.1%)     0.008 s. (  0.005 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.010 s. (  0.018 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.045 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2689974 
 One   Center Integrals retained         ...    2689974 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     126214 (  4.7%)
 Number of short int integrals           ...     396612 ( 14.7%)
 Number of double/float integrals        ...    2132294 ( 79.3%)
 Amount of memory used                   ...         29 MB

Prescreening statistics:
 Total number of shell quadruples        ...     490545 
 Number of skipped shell quadruples      ...       8231 (  1.7%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.520 sec (   0.009 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.2%
 Schwartz matrix evaluation time     ...     0.075 sec (   0.001 min) = 14.4%
 Repulsion integral time             ...     0.359 sec (   0.006 min) = 69.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   40
 Basis Dimension        Dim             ....   68
 Nuclear Repulsion      ENuc            ....    182.5037930758 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.707e-03
Time for diagonalization                   ...    0.148 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.149 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  15472 (   0.0 sec)
# of grid points (after weights+screening)   ...  14438 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    14438
Total number of batches                      ...      234
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1031
Average number of shells per batch           ...    36.29 (82.49%)
Average number of basis functions per batch  ...    57.58 (84.67%)
Average number of large shells per batch     ...    30.75 (84.72%)
Average number of large basis fcns per batch ...    48.82 (84.78%)
Maximum spatial batch extension              ...  19.90, 25.60, 20.10 au
Average spatial batch extension              ...   4.16,  4.13,  3.94 au

Time for grid setup =    0.219 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     39.993040445
     EX              =    -29.659617617
     EC              =     -1.300330661
     EX+EC           =    -30.959948279
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     29 MB
   Number of tiny    integrals    ...  126214
   Number of small   integrals    ...  396612
   Number of regular integrals    ... 2132294

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -211.9526201389   0.000000000000 0.03646579  0.00223120  0.1819328 0.7000
  1   -212.0212314488  -0.068611309864 0.02455731  0.00159402  0.0982161 0.7000
                               ***Turning on DIIS***
  2   -212.0549084448  -0.033676995991 0.04314721  0.00297240  0.0500680 0.0000
  3   -212.1056013400  -0.050692895209 0.01695972  0.00116720  0.0448149 0.0000
  4   -212.1153284528  -0.009727112818 0.00306658  0.00024821  0.0067459 0.0000
  5   -212.1155723959  -0.000243943095 0.00102596  0.00009301  0.0028262 0.0000
  6   -212.1155903326  -0.000017936684 0.00050215  0.00004585  0.0002024 0.0000
  7   -212.1155915681  -0.000001235552 0.00007614  0.00000789  0.0000710 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -212.11559162 Eh           -5771.95869 eV

Components:
Nuclear Repulsion  :          182.50379308 Eh            4966.18069 eV
Electronic Energy  :         -394.61938469 Eh          -10738.13937 eV

One Electron Energy:         -645.97176883 Eh          -17577.78547 eV
Two Electron Energy:          251.35238414 Eh            6839.64609 eV

Virial components:
Potential Energy   :         -422.43112912 Eh          -11494.93541 eV
Kinetic Energy     :          210.31553750 Eh            5722.97673 eV
Virial Ratio       :            2.00855883


DFT components:
N(Alpha)           :       19.999614586499 electrons
N(Beta)            :       19.999614586499 electrons
N(Total)           :       39.999229172997 electrons
E(X)               :      -15.171780000326 Eh       
E(C)               :       -1.320242343034 Eh       
E(XC)              :      -16.492022343361 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -4.7773e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.0219e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.5192e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    4.2117e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.770667      -401.9303 
   1   1.0000     -10.599800      -288.4352 
   2   1.0000     -10.599103      -288.4163 
   3   1.0000     -10.562647      -287.4242 
   4   1.0000     -10.551972      -287.1337 
   5   1.0000      -1.088324       -29.6148 
   6   1.0000      -0.850800       -23.1515 
   7   1.0000      -0.834949       -22.7201 
   8   1.0000      -0.708836       -19.2884 
   9   1.0000      -0.667547       -18.1649 
  10   1.0000      -0.579426       -15.7670 
  11   1.0000      -0.545103       -14.8330 
  12   1.0000      -0.499915       -13.6034 
  13   1.0000      -0.486459       -13.2372 
  14   1.0000      -0.465044       -12.6545 
  15   1.0000      -0.456671       -12.4266 
  16   1.0000      -0.427287       -11.6271 
  17   1.0000      -0.388370       -10.5681 
  18   1.0000      -0.373121       -10.1531 
  19   1.0000      -0.297904        -8.1064 
  20   0.0000       0.099508         2.7078 
  21   0.0000       0.124464         3.3868 
  22   0.0000       0.130371         3.5476 
  23   0.0000       0.161764         4.4018 
  24   0.0000       0.165206         4.4955 
  25   0.0000       0.176996         4.8163 
  26   0.0000       0.187757         5.1091 
  27   0.0000       0.192475         5.2375 
  28   0.0000       0.203079         5.5261 
  29   0.0000       0.215182         5.8554 
  30   0.0000       0.275372         7.4932 
  31   0.0000       0.300820         8.1857 
  32   0.0000       0.319889         8.7046 
  33   0.0000       0.390503        10.6261 
  34   0.0000       0.496057        13.4984 
  35   0.0000       0.500035        13.6066 
  36   0.0000       0.544836        14.8257 
  37   0.0000       0.556310        15.1380 
  38   0.0000       0.570596        15.5267 
  39   0.0000       0.577022        15.7016 
  40   0.0000       0.649973        17.6867 
  41   0.0000       0.671714        18.2783 
  42   0.0000       0.706633        19.2285 
  43   0.0000       0.747991        20.3539 
  44   0.0000       0.759368        20.6634 
  45   0.0000       0.767856        20.8944 
  46   0.0000       0.775214        21.0947 
  47   0.0000       0.783864        21.3300 
  48   0.0000       0.794117        21.6090 
  49   0.0000       0.804717        21.8975 
  50   0.0000       0.810164        22.0457 
  51   0.0000       0.820093        22.3159 
  52   0.0000       0.823869        22.4186 
  53   0.0000       0.832823        22.6623 
  54   0.0000       0.854046        23.2398 
  55   0.0000       0.900606        24.5067 
  56   0.0000       0.940865        25.6022 
  57   0.0000       1.005409        27.3586 
  58   0.0000       1.019117        27.7316 
  59   0.0000       1.049560        28.5600 
  60   0.0000       1.151902        31.3448 
  61   0.0000       1.160481        31.5783 
  62   0.0000       1.357353        36.9355 
  63   0.0000       1.922840        52.3231 
  64   0.0000       2.034081        55.3502 
  65   0.0000       2.144278        58.3488 
  66   0.0000       2.315611        63.0110 
  67   0.0000       2.460924        66.9652 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.770667      -401.9303 
   1   1.0000     -10.599800      -288.4352 
   2   1.0000     -10.599103      -288.4163 
   3   1.0000     -10.562647      -287.4242 
   4   1.0000     -10.551972      -287.1337 
   5   1.0000      -1.088324       -29.6148 
   6   1.0000      -0.850800       -23.1515 
   7   1.0000      -0.834949       -22.7201 
   8   1.0000      -0.708836       -19.2884 
   9   1.0000      -0.667547       -18.1649 
  10   1.0000      -0.579426       -15.7670 
  11   1.0000      -0.545103       -14.8330 
  12   1.0000      -0.499915       -13.6034 
  13   1.0000      -0.486459       -13.2372 
  14   1.0000      -0.465044       -12.6545 
  15   1.0000      -0.456671       -12.4266 
  16   1.0000      -0.427287       -11.6271 
  17   1.0000      -0.388370       -10.5681 
  18   1.0000      -0.373121       -10.1531 
  19   1.0000      -0.297904        -8.1064 
  20   0.0000       0.099508         2.7078 
  21   0.0000       0.124464         3.3868 
  22   0.0000       0.130371         3.5476 
  23   0.0000       0.161764         4.4018 
  24   0.0000       0.165206         4.4955 
  25   0.0000       0.176996         4.8163 
  26   0.0000       0.187757         5.1091 
  27   0.0000       0.192475         5.2375 
  28   0.0000       0.203079         5.5261 
  29   0.0000       0.215182         5.8554 
  30   0.0000       0.275372         7.4932 
  31   0.0000       0.300820         8.1857 
  32   0.0000       0.319889         8.7046 
  33   0.0000       0.390503        10.6261 
  34   0.0000       0.496057        13.4984 
  35   0.0000       0.500035        13.6066 
  36   0.0000       0.544836        14.8257 
  37   0.0000       0.556310        15.1380 
  38   0.0000       0.570596        15.5267 
  39   0.0000       0.577022        15.7016 
  40   0.0000       0.649973        17.6867 
  41   0.0000       0.671714        18.2783 
  42   0.0000       0.706633        19.2285 
  43   0.0000       0.747991        20.3539 
  44   0.0000       0.759368        20.6634 
  45   0.0000       0.767856        20.8944 
  46   0.0000       0.775214        21.0947 
  47   0.0000       0.783864        21.3300 
  48   0.0000       0.794117        21.6090 
  49   0.0000       0.804717        21.8975 
  50   0.0000       0.810164        22.0457 
  51   0.0000       0.820093        22.3159 
  52   0.0000       0.823869        22.4186 
  53   0.0000       0.832823        22.6623 
  54   0.0000       0.854046        23.2398 
  55   0.0000       0.900606        24.5067 
  56   0.0000       0.940865        25.6022 
  57   0.0000       1.005409        27.3586 
  58   0.0000       1.019117        27.7316 
  59   0.0000       1.049560        28.5600 
  60   0.0000       1.151902        31.3448 
  61   0.0000       1.160481        31.5783 
  62   0.0000       1.357353        36.9355 
  63   0.0000       1.922840        52.3231 
  64   0.0000       2.034081        55.3502 
  65   0.0000       2.144278        58.3488 
  66   0.0000       2.315611        63.0110 
  67   0.0000       2.460924        66.9652 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.305536    0.000000
   1 C :   -0.032208    0.000000
   2 C :   -0.055266    0.000000
   3 N :   -0.645311    0.000000
   4 C :   -0.287865    0.000000
   5 H :    0.141206    0.000000
   6 H :    0.141478    0.000000
   7 H :    0.119610    0.000000
   8 H :    0.131447    0.000000
   9 H :    0.125167    0.000000
  10 H :    0.264495    0.000000
  11 H :    0.134634    0.000000
  12 H :    0.132511    0.000000
  13 H :    0.135638    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.176329  s :     3.176329
      pz      :     1.072456  p :     3.129207
      px      :     0.960874
      py      :     1.095878
  1 C s       :     3.178374  s :     3.178374
      pz      :     0.961859  p :     2.853834
      px      :     0.943703
      py      :     0.948272
  2 C s       :     3.182613  s :     3.182613
      pz      :     1.068851  p :     2.872653
      px      :     1.020635
      py      :     0.783167
  3 N s       :     3.744275  s :     3.744275
      pz      :     1.162818  p :     3.849729
      px      :     1.468514
      py      :     1.218397
      dz2     :     0.005174  d :     0.051307
      dxz     :     0.015124
      dyz     :     0.009435
      dx2y2   :     0.014366
      dxy     :     0.007208
  4 C s       :     3.167585  s :     3.167585
      pz      :     1.082082  p :     3.120280
      px      :     1.002244
      py      :     1.035954
  5 H s       :     0.858794  s :     0.858794
  6 H s       :     0.858522  s :     0.858522
  7 H s       :     0.880390  s :     0.880390
  8 H s       :     0.868553  s :     0.868553
  9 H s       :     0.874833  s :     0.874833
 10 H s       :     0.735505  s :     0.735505
 11 H s       :     0.865366  s :     0.865366
 12 H s       :     0.867489  s :     0.867489
 13 H s       :     0.864362  s :     0.864362

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.292355    0.000000
   1 C :   -0.008544    0.000000
   2 C :   -0.009496    0.000000
   3 N :   -0.482700    0.000000
   4 C :   -0.289188    0.000000
   5 H :    0.112674    0.000000
   6 H :    0.108121    0.000000
   7 H :    0.102647    0.000000
   8 H :    0.102902    0.000000
   9 H :    0.097041    0.000000
  10 H :    0.231105    0.000000
  11 H :    0.112698    0.000000
  12 H :    0.107194    0.000000
  13 H :    0.107901    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.961348  s :     2.961348
      pz      :     1.126682  p :     3.331006
      px      :     1.074004
      py      :     1.130321
  1 C s       :     2.886844  s :     2.886844
      pz      :     1.023305  p :     3.121699
      px      :     1.043888
      py      :     1.054506
  2 C s       :     2.888674  s :     2.888674
      pz      :     1.095481  p :     3.120822
      px      :     1.087138
      py      :     0.938203
  3 N s       :     3.327071  s :     3.327071
      pz      :     1.232855  p :     4.057001
      px      :     1.526926
      py      :     1.297220
      dz2     :     0.011511  d :     0.098628
      dxz     :     0.026009
      dyz     :     0.021212
      dx2y2   :     0.024936
      dxy     :     0.014962
  4 C s       :     2.962215  s :     2.962215
      pz      :     1.127916  p :     3.326974
      px      :     1.089441
      py      :     1.109617
  5 H s       :     0.887326  s :     0.887326
  6 H s       :     0.891879  s :     0.891879
  7 H s       :     0.897353  s :     0.897353
  8 H s       :     0.897098  s :     0.897098
  9 H s       :     0.902959  s :     0.902959
 10 H s       :     0.768895  s :     0.768895
 11 H s       :     0.887302  s :     0.887302
 12 H s       :     0.892806  s :     0.892806
 13 H s       :     0.892099  s :     0.892099

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.77067 -10.59980 -10.59910 -10.56265 -10.55197  -1.08832
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1      99.7       0.0       3.0
  1 C                 0.1       6.4      93.3       0.1       0.0      22.7
  2 C                 0.1      93.2       6.4       0.0       0.1      22.6
  3 N                99.8       0.2       0.1       0.0       0.0      39.2
  4 C                 0.0       0.1       0.0       0.0      99.7       2.7
  5 H                 0.0       0.0       0.0       0.1       0.0       0.2
  6 H                 0.0       0.0       0.0       0.1       0.0       0.2
  7 H                 0.0       0.0       0.0       0.1       0.0       0.3
  8 H                 0.0       0.0       0.0       0.0       0.0       1.6
  9 H                 0.0       0.1       0.0       0.0       0.0       1.7
 10 H                 0.0       0.0       0.0       0.0       0.0       5.2
 11 H                 0.0       0.0       0.0       0.0       0.1       0.2
 12 H                 0.0       0.0       0.0       0.0       0.1       0.1
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.85080  -0.83495  -0.70884  -0.66755  -0.57943  -0.54510
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.4      14.0       8.6       4.4      18.1      17.1
  1 C                16.6       9.4      17.6      15.9      13.0      21.7
  2 C                12.4      14.4       9.6      25.8      18.4      12.7
  3 N                 2.2      12.2      28.3      10.4      19.4      13.0
  4 C                16.1      21.5       6.7      12.4       5.3      13.4
  5 H                 5.2       3.3       1.6       0.5       2.3       3.6
  6 H                 5.3       2.9       2.5       0.1       2.5       1.9
  7 H                 5.0       2.9       2.5       1.8       3.1       2.9
  8 H                 1.3       1.1       5.0       6.2       3.3       7.5
  9 H                 1.1       1.3       0.1      14.0       7.0       0.3
 10 H                 0.0       3.5      12.3       0.2       5.6       0.6
 11 H                 2.9       4.3       1.2       4.3       1.0       1.3
 12 H                 3.1       4.8       1.6       2.2       1.0       3.4
 13 H                 3.2       4.4       2.4       1.8       0.1       0.6

                     12        13        14        15        16        17   
                  -0.49991  -0.48646  -0.46504  -0.45667  -0.42729  -0.38837
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.9      11.6      19.5      27.4      14.1       6.6
  1 C                11.5       3.7       3.2       4.2      17.3      11.7
  2 C                 4.3      10.5       5.4       4.1      17.7      11.4
  3 N                 6.8       5.3       4.5       7.7       0.4      41.2
  4 C                10.5      38.4      32.5      19.5      17.1       7.9
  5 H                10.4       1.6       8.8       0.1       0.2       5.5
  6 H                11.9       3.5       0.3       7.0       0.5       0.3
  7 H                 0.2       1.2       4.0      14.5       4.6       1.1
  8 H                 0.1       0.0       0.1       2.0      11.3       2.6
  9 H                 0.8       0.0       0.2       0.4      10.4       3.5
 10 H                 2.3       0.6       1.1       0.0       0.1       0.0
 11 H                 2.0       0.5       6.9       9.4       6.3       2.7
 12 H                 0.6       7.5      11.9       0.0       0.0       5.6
 13 H                 3.6      15.6       1.5       3.7       0.1       0.0

                     18        19        20        21        22        23   
                  -0.37312  -0.29790   0.09951   0.12446   0.13037   0.16176
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.6       1.4      11.4       7.7      12.0       8.4
  1 C                18.1      14.0       1.3       9.2       1.2       8.5
  2 C                16.5      14.7       7.8       1.7       3.2      15.0
  3 N                26.7      56.8       7.7       2.2       0.9      12.1
  4 C                 6.6       4.2       2.1       7.9      16.5       2.6
  5 H                 0.0       1.1       5.4      11.4       6.8       1.9
  6 H                 3.7       2.0       4.5       6.0      11.4      10.8
  7 H                 0.2       0.4      14.7       1.0       6.9      11.8
  8 H                 0.3       2.4       0.7      25.6       0.5       0.0
  9 H                 3.7       0.6      17.5       3.8       4.3       3.7
 10 H                 6.2       0.6      21.4       4.9       0.5      15.8
 11 H                 1.3       0.1       0.2      11.1       8.6       0.7
 12 H                 2.5       0.2       3.3       5.6      11.7       1.6
 13 H                 5.6       1.6       1.9       1.9      15.7       7.2

                     24        25        26        27        28        29   
                   0.16521   0.17700   0.18776   0.19248   0.20308   0.21518
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.9      11.7       8.0       9.1       4.9       7.2
  1 C                11.0       5.9       4.3       4.6      14.0      14.5
  2 C                 4.7       4.1       2.6      11.7       6.7      17.2
  3 N                11.8       2.4       1.2       1.2       1.8      15.3
  4 C                 5.6       7.1      14.7       9.1      13.9       5.1
  5 H                 3.3      26.9       2.9       5.5       8.8       0.5
  6 H                11.0       2.6      18.4       0.7       0.5       7.0
  7 H                 1.5       3.5       0.1      16.3       1.5       9.6
  8 H                 8.0      10.6       2.8       2.2      11.7       5.0
  9 H                 2.9       6.6       3.7      17.1       0.1       6.0
 10 H                18.7       0.8       0.3       1.6       0.3       0.6
 11 H                 2.7       7.7       0.1       9.2      23.1       4.0
 12 H                12.6       8.5       7.5       9.3      12.0       0.6
 13 H                 0.4       1.7      33.5       2.3       0.6       7.4

                     30        31        32        33        34        35   
                   0.27537   0.30082   0.31989   0.39050   0.49606   0.50003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.5       2.2      27.3       5.9      19.2      24.6
  1 C                30.0       6.2      24.0      32.1      15.1       8.1
  2 C                15.7      32.7      12.9      28.1      14.0      10.1
  3 N                22.9      13.0       7.6      12.6       3.9       3.5
  4 C                 6.5      32.6       8.9       5.5      16.2      20.5
  5 H                 0.1       0.2       2.1       2.1       0.0       0.6
  6 H                 0.7       0.1       2.0       0.3       2.3      11.4
  7 H                 1.9       0.4       1.3       4.5      11.6       1.4
  8 H                 0.2       1.5       3.7       1.4       0.8       2.8
  9 H                 2.2       2.5       1.9       1.5       1.7       4.1
 10 H                 2.2       4.4       4.8       0.4       0.9       0.2
 11 H                 0.4       2.3       1.1       3.6      11.1       0.5
 12 H                 1.5       0.3       1.6       1.7       0.0       1.3
 13 H                 0.1       1.8       0.8       0.1       3.0      11.0

                     36        37        38        39        40        41   
                   0.54484   0.55631   0.57060   0.57702   0.64997   0.67171
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.4      12.4      15.2      26.5       4.0      14.8
  1 C                 4.5      21.7      14.9       7.3      37.5      20.3
  2 C                 3.8      19.0      22.8       6.9      31.2      32.4
  3 N                11.1       7.6       9.2       6.5      16.6       6.8
  4 C                15.1      20.5      20.1      27.4       3.5      11.4
  5 H                 9.7       1.3       4.3       7.5       0.0       0.4
  6 H                 0.1       0.2       1.7       2.3       0.9       0.9
  7 H                 4.1       5.1       0.0       0.1       0.4       1.1
  8 H                 3.8       2.0       6.2       0.1       1.6       3.8
  9 H                 6.5       0.1       2.9       0.6       1.9       4.8
 10 H                 7.6       3.0       0.1       0.9       0.4       0.2
 11 H                 2.0       3.4       0.1       5.0       0.6       0.9
 12 H                 8.9       1.4       0.7       8.3       0.8       0.6
 13 H                 0.4       2.3       1.8       0.5       0.5       1.4

                     42        43        44        45        46        47   
                   0.70663   0.74799   0.75937   0.76786   0.77521   0.78386
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      34.2      51.9      15.5      10.8       4.4
  1 C                14.5      13.7       5.9       8.7      21.7      10.9
  2 C                11.3      14.2       9.1       1.2      15.6      10.5
  3 N                18.0       3.7       1.7       0.3       4.4      14.2
  4 C                18.8      11.6      14.3      54.1       7.6      30.1
  5 H                 0.4       0.5       2.9       3.3       1.0       0.2
  6 H                 1.4       0.7       1.0       1.2      13.1       1.0
  7 H                 0.5       1.3       2.5       1.5       3.2       4.2
  8 H                 1.3       3.6       8.5       0.6       2.3       1.5
  9 H                 0.0      12.6       0.6       1.3       6.7       0.3
 10 H                12.7       2.8       0.9       0.0       2.6      11.6
 11 H                 2.2       0.2       0.6       4.7       0.3       8.5
 12 H                 0.1       0.3       0.0       4.8       2.1       0.4
 13 H                 0.7       0.6       0.1       2.8       8.5       2.1

                     48        49        50        51        52        53   
                   0.79412   0.80472   0.81016   0.82009   0.82387   0.83282
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.7      15.5      34.4      12.6       6.3      13.5
  1 C                15.7      11.0      10.6       1.9      36.6      14.9
  2 C                29.5       4.2       5.6      27.3      19.6      15.1
  3 N                 8.2       2.7       3.6       4.2       1.0       0.6
  4 C                 6.2      24.0       6.9      16.7      14.4      19.2
  5 H                 2.7       4.8      12.6       2.9       1.0       0.2
  6 H                11.1       2.2       8.7       1.6       3.9       0.7
  7 H                 3.1       8.5       7.9       6.1       0.1       2.3
  8 H                 0.4       6.0       0.6       0.0       7.1       7.6
  9 H                 1.2       0.0       1.7       0.5       1.1      10.5
 10 H                 1.7       0.2       3.4       4.3       0.6       0.2
 11 H                 4.3       1.1       0.3       7.1       2.2       4.0
 12 H                 0.3      19.4       1.4       6.1       1.0       0.8
 13 H                 5.0       0.2       2.3       8.4       4.9      10.5

                     54        55        56        57        58        59   
                   0.85405   0.90061   0.94087   1.00541   1.01912   1.04956
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.7      10.9       6.0      10.9       6.3      29.4
  1 C                 9.0      25.1       6.7       8.2      17.8      19.7
  2 C                 9.8      20.6       5.7      31.4       9.5       9.2
  3 N                13.2      19.2      65.3      19.9       7.6      20.4
  4 C                12.8       8.5       4.3      11.2      31.6       1.7
  5 H                 7.8       4.3       1.2       3.7       1.9       2.2
  6 H                 0.2       5.2       0.0       1.7       0.5       4.6
  7 H                 2.4       0.1       0.7       1.8       0.5       8.7
  8 H                 7.6       0.2       1.5       4.0       1.6       0.7
  9 H                 9.9       0.8       0.0       2.9       2.0       2.7
 10 H                 0.9       0.0       8.3       0.2       0.5       0.2
 11 H                 8.4       0.2       0.0       3.6       6.7       0.2
 12 H                 6.9       1.5       0.1       0.1       9.4       0.2
 13 H                 2.4       3.5       0.2       0.4       4.1       0.1

                     60        61        62        63        64        65   
                   1.15190   1.16048   1.35735   1.92284   2.03408   2.14428
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4       1.3       4.2       0.3       0.7       0.9
  1 C                19.2       5.6       2.9       2.0       5.8       4.3
  2 C                17.5       1.7       3.5       2.2       7.4       2.0
  3 N                56.9      68.7      83.4      93.7      83.1      85.8
  4 C                 1.3      14.3       0.8       0.9       1.0       0.1
  5 H                 0.1       0.0       0.2       0.0       0.0       0.0
  6 H                 0.1       0.0       0.3       0.0       0.0       0.0
  7 H                 0.0       0.5       0.2       0.0       0.0       0.0
  8 H                 1.9       1.3       0.0       0.7       0.9       0.1
  9 H                 1.4       0.0       1.1       0.0       1.0       0.1
 10 H                 0.1       1.1       3.1       0.0       0.0       6.7
 11 H                 0.0       2.5       0.1       0.0       0.0       0.0
 12 H                 0.2       0.5       0.0       0.0       0.0       0.0
 13 H                 0.0       2.4       0.0       0.0       0.0       0.0

                     66        67   
                   2.31561   2.46092
                   0.00000   0.00000
                  --------  --------
  0 C                 0.2       0.1
  1 C                 6.7       4.0
  2 C                 7.3       4.1
  3 N                85.3      82.4
  4 C                 0.2       0.2
  8 H                 0.1       0.0
  9 H                 0.1       0.0
 10 H                 0.0       9.2

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.77067 -10.59980 -10.59910 -10.56265 -10.55197  -1.08832
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1      99.7       0.0       3.0
  1 C                 0.1       6.4      93.3       0.1       0.0      22.7
  2 C                 0.1      93.2       6.4       0.0       0.1      22.6
  3 N                99.8       0.2       0.1       0.0       0.0      39.2
  4 C                 0.0       0.1       0.0       0.0      99.7       2.7
  5 H                 0.0       0.0       0.0       0.1       0.0       0.2
  6 H                 0.0       0.0       0.0       0.1       0.0       0.2
  7 H                 0.0       0.0       0.0       0.1       0.0       0.3
  8 H                 0.0       0.0       0.0       0.0       0.0       1.6
  9 H                 0.0       0.1       0.0       0.0       0.0       1.7
 10 H                 0.0       0.0       0.0       0.0       0.0       5.2
 11 H                 0.0       0.0       0.0       0.0       0.1       0.2
 12 H                 0.0       0.0       0.0       0.0       0.1       0.1
 13 H                 0.0       0.0       0.0       0.0       0.1       0.2

                      6         7         8         9        10        11   
                  -0.85080  -0.83495  -0.70884  -0.66755  -0.57943  -0.54510
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                25.4      14.0       8.6       4.4      18.1      17.1
  1 C                16.6       9.4      17.6      15.9      13.0      21.7
  2 C                12.4      14.4       9.6      25.8      18.4      12.7
  3 N                 2.2      12.2      28.3      10.4      19.4      13.0
  4 C                16.1      21.5       6.7      12.4       5.3      13.4
  5 H                 5.2       3.3       1.6       0.5       2.3       3.6
  6 H                 5.3       2.9       2.5       0.1       2.5       1.9
  7 H                 5.0       2.9       2.5       1.8       3.1       2.9
  8 H                 1.3       1.1       5.0       6.2       3.3       7.5
  9 H                 1.1       1.3       0.1      14.0       7.0       0.3
 10 H                 0.0       3.5      12.3       0.2       5.6       0.6
 11 H                 2.9       4.3       1.2       4.3       1.0       1.3
 12 H                 3.1       4.8       1.6       2.2       1.0       3.4
 13 H                 3.2       4.4       2.4       1.8       0.1       0.6

                     12        13        14        15        16        17   
                  -0.49991  -0.48646  -0.46504  -0.45667  -0.42729  -0.38837
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.9      11.6      19.5      27.4      14.1       6.6
  1 C                11.5       3.7       3.2       4.2      17.3      11.7
  2 C                 4.3      10.5       5.4       4.1      17.7      11.4
  3 N                 6.8       5.3       4.5       7.7       0.4      41.2
  4 C                10.5      38.4      32.5      19.5      17.1       7.9
  5 H                10.4       1.6       8.8       0.1       0.2       5.5
  6 H                11.9       3.5       0.3       7.0       0.5       0.3
  7 H                 0.2       1.2       4.0      14.5       4.6       1.1
  8 H                 0.1       0.0       0.1       2.0      11.3       2.6
  9 H                 0.8       0.0       0.2       0.4      10.4       3.5
 10 H                 2.3       0.6       1.1       0.0       0.1       0.0
 11 H                 2.0       0.5       6.9       9.4       6.3       2.7
 12 H                 0.6       7.5      11.9       0.0       0.0       5.6
 13 H                 3.6      15.6       1.5       3.7       0.1       0.0

                     18        19        20        21        22        23   
                  -0.37312  -0.29790   0.09951   0.12446   0.13037   0.16176
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.6       1.4      11.4       7.7      12.0       8.4
  1 C                18.1      14.0       1.3       9.2       1.2       8.5
  2 C                16.5      14.7       7.8       1.7       3.2      15.0
  3 N                26.7      56.8       7.7       2.2       0.9      12.1
  4 C                 6.6       4.2       2.1       7.9      16.5       2.6
  5 H                 0.0       1.1       5.4      11.4       6.8       1.9
  6 H                 3.7       2.0       4.5       6.0      11.4      10.8
  7 H                 0.2       0.4      14.7       1.0       6.9      11.8
  8 H                 0.3       2.4       0.7      25.6       0.5       0.0
  9 H                 3.7       0.6      17.5       3.8       4.3       3.7
 10 H                 6.2       0.6      21.4       4.9       0.5      15.8
 11 H                 1.3       0.1       0.2      11.1       8.6       0.7
 12 H                 2.5       0.2       3.3       5.6      11.7       1.6
 13 H                 5.6       1.6       1.9       1.9      15.7       7.2

                     24        25        26        27        28        29   
                   0.16521   0.17700   0.18776   0.19248   0.20308   0.21518
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.9      11.7       8.0       9.1       4.9       7.2
  1 C                11.0       5.9       4.3       4.6      14.0      14.5
  2 C                 4.7       4.1       2.6      11.7       6.7      17.2
  3 N                11.8       2.4       1.2       1.2       1.8      15.3
  4 C                 5.6       7.1      14.7       9.1      13.9       5.1
  5 H                 3.3      26.9       2.9       5.5       8.8       0.5
  6 H                11.0       2.6      18.4       0.7       0.5       7.0
  7 H                 1.5       3.5       0.1      16.3       1.5       9.6
  8 H                 8.0      10.6       2.8       2.2      11.7       5.0
  9 H                 2.9       6.6       3.7      17.1       0.1       6.0
 10 H                18.7       0.8       0.3       1.6       0.3       0.6
 11 H                 2.7       7.7       0.1       9.2      23.1       4.0
 12 H                12.6       8.5       7.5       9.3      12.0       0.6
 13 H                 0.4       1.7      33.5       2.3       0.6       7.4

                     30        31        32        33        34        35   
                   0.27537   0.30082   0.31989   0.39050   0.49606   0.50003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.5       2.2      27.3       5.9      19.2      24.6
  1 C                30.0       6.2      24.0      32.1      15.1       8.1
  2 C                15.7      32.7      12.9      28.1      14.0      10.1
  3 N                22.9      13.0       7.6      12.6       3.9       3.5
  4 C                 6.5      32.6       8.9       5.5      16.2      20.5
  5 H                 0.1       0.2       2.1       2.1       0.0       0.6
  6 H                 0.7       0.1       2.0       0.3       2.3      11.4
  7 H                 1.9       0.4       1.3       4.5      11.6       1.4
  8 H                 0.2       1.5       3.7       1.4       0.8       2.8
  9 H                 2.2       2.5       1.9       1.5       1.7       4.1
 10 H                 2.2       4.4       4.8       0.4       0.9       0.2
 11 H                 0.4       2.3       1.1       3.6      11.1       0.5
 12 H                 1.5       0.3       1.6       1.7       0.0       1.3
 13 H                 0.1       1.8       0.8       0.1       3.0      11.0

                     36        37        38        39        40        41   
                   0.54484   0.55631   0.57060   0.57702   0.64997   0.67171
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.4      12.4      15.2      26.5       4.0      14.8
  1 C                 4.5      21.7      14.9       7.3      37.5      20.3
  2 C                 3.8      19.0      22.8       6.9      31.2      32.4
  3 N                11.1       7.6       9.2       6.5      16.6       6.8
  4 C                15.1      20.5      20.1      27.4       3.5      11.4
  5 H                 9.7       1.3       4.3       7.5       0.0       0.4
  6 H                 0.1       0.2       1.7       2.3       0.9       0.9
  7 H                 4.1       5.1       0.0       0.1       0.4       1.1
  8 H                 3.8       2.0       6.2       0.1       1.6       3.8
  9 H                 6.5       0.1       2.9       0.6       1.9       4.8
 10 H                 7.6       3.0       0.1       0.9       0.4       0.2
 11 H                 2.0       3.4       0.1       5.0       0.6       0.9
 12 H                 8.9       1.4       0.7       8.3       0.8       0.6
 13 H                 0.4       2.3       1.8       0.5       0.5       1.4

                     42        43        44        45        46        47   
                   0.70663   0.74799   0.75937   0.76786   0.77521   0.78386
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.9      34.2      51.9      15.5      10.8       4.4
  1 C                14.5      13.7       5.9       8.7      21.7      10.9
  2 C                11.3      14.2       9.1       1.2      15.6      10.5
  3 N                18.0       3.7       1.7       0.3       4.4      14.2
  4 C                18.8      11.6      14.3      54.1       7.6      30.1
  5 H                 0.4       0.5       2.9       3.3       1.0       0.2
  6 H                 1.4       0.7       1.0       1.2      13.1       1.0
  7 H                 0.5       1.3       2.5       1.5       3.2       4.2
  8 H                 1.3       3.6       8.5       0.6       2.3       1.5
  9 H                 0.0      12.6       0.6       1.3       6.7       0.3
 10 H                12.7       2.8       0.9       0.0       2.6      11.6
 11 H                 2.2       0.2       0.6       4.7       0.3       8.5
 12 H                 0.1       0.3       0.0       4.8       2.1       0.4
 13 H                 0.7       0.6       0.1       2.8       8.5       2.1

                     48        49        50        51        52        53   
                   0.79412   0.80472   0.81016   0.82009   0.82387   0.83282
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.7      15.5      34.4      12.6       6.3      13.5
  1 C                15.7      11.0      10.6       1.9      36.6      14.9
  2 C                29.5       4.2       5.6      27.3      19.6      15.1
  3 N                 8.2       2.7       3.6       4.2       1.0       0.6
  4 C                 6.2      24.0       6.9      16.7      14.4      19.2
  5 H                 2.7       4.8      12.6       2.9       1.0       0.2
  6 H                11.1       2.2       8.7       1.6       3.9       0.7
  7 H                 3.1       8.5       7.9       6.1       0.1       2.3
  8 H                 0.4       6.0       0.6       0.0       7.1       7.6
  9 H                 1.2       0.0       1.7       0.5       1.1      10.5
 10 H                 1.7       0.2       3.4       4.3       0.6       0.2
 11 H                 4.3       1.1       0.3       7.1       2.2       4.0
 12 H                 0.3      19.4       1.4       6.1       1.0       0.8
 13 H                 5.0       0.2       2.3       8.4       4.9      10.5

                     54        55        56        57        58        59   
                   0.85405   0.90061   0.94087   1.00541   1.01912   1.04956
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.7      10.9       6.0      10.9       6.3      29.4
  1 C                 9.0      25.1       6.7       8.2      17.8      19.7
  2 C                 9.8      20.6       5.7      31.4       9.5       9.2
  3 N                13.2      19.2      65.3      19.9       7.6      20.4
  4 C                12.8       8.5       4.3      11.2      31.6       1.7
  5 H                 7.8       4.3       1.2       3.7       1.9       2.2
  6 H                 0.2       5.2       0.0       1.7       0.5       4.6
  7 H                 2.4       0.1       0.7       1.8       0.5       8.7
  8 H                 7.6       0.2       1.5       4.0       1.6       0.7
  9 H                 9.9       0.8       0.0       2.9       2.0       2.7
 10 H                 0.9       0.0       8.3       0.2       0.5       0.2
 11 H                 8.4       0.2       0.0       3.6       6.7       0.2
 12 H                 6.9       1.5       0.1       0.1       9.4       0.2
 13 H                 2.4       3.5       0.2       0.4       4.1       0.1

                     60        61        62        63        64        65   
                   1.15190   1.16048   1.35735   1.92284   2.03408   2.14428
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.4       1.3       4.2       0.3       0.7       0.9
  1 C                19.2       5.6       2.9       2.0       5.8       4.3
  2 C                17.5       1.7       3.5       2.2       7.4       2.0
  3 N                56.9      68.7      83.4      93.7      83.1      85.8
  4 C                 1.3      14.3       0.8       0.9       1.0       0.1
  5 H                 0.1       0.0       0.2       0.0       0.0       0.0
  6 H                 0.1       0.0       0.3       0.0       0.0       0.0
  7 H                 0.0       0.5       0.2       0.0       0.0       0.0
  8 H                 1.9       1.3       0.0       0.7       0.9       0.1
  9 H                 1.4       0.0       1.1       0.0       1.0       0.1
 10 H                 0.1       1.1       3.1       0.0       0.0       6.7
 11 H                 0.0       2.5       0.1       0.0       0.0       0.0
 12 H                 0.2       0.5       0.0       0.0       0.0       0.0
 13 H                 0.0       2.4       0.0       0.0       0.0       0.0

                     66        67   
                   2.31561   2.46092
                   0.00000   0.00000
                  --------  --------
  0 C                 0.2       0.1
  1 C                 6.7       4.0
  2 C                 7.3       4.1
  3 N                85.3      82.4
  4 C                 0.2       0.2
  8 H                 0.1       0.0
  9 H                 0.1       0.0
 10 H                 0.0       9.2

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.440 sec
Sum of individual times     ....       3.130 sec  (128.3%)

Fock matrix formation       ....       2.393 sec  ( 98.1%)
  Coulomb formation         ....       0.672 sec  ( 28.1% of F)
  XC integration            ....       1.605 sec  ( 67.1% of F)
    Basis function eval.    ....       0.869 sec  ( 54.2% of XC)
    Density eval.           ....       0.239 sec  ( 14.9% of XC)
    XC-Functional eval.     ....       0.104 sec  (  6.5% of XC)
    XC-Potential eval.      ....       0.362 sec  ( 22.6% of XC)
Diagonalization             ....       0.012 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.498 sec  ( 20.4%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.003 sec  (  0.1%)
Grid generation             ....       0.219 sec  (  9.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -212.115591615918
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       10.862 sec (=   0.181 min)
GTO integral calculation        ...        4.238 sec (=   0.071 min)  39.0 %
SCF iterations                  ...        6.624 sec (=   0.110 min)  61.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 14 seconds 100 msec
